Bug 192673 - multilib -devel conflicts for gimp-print
Summary: multilib -devel conflicts for gimp-print
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gimp-print (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: multilibdevel
TreeView+ depends on / blocked
 
Reported: 2006-05-22 17:50 UTC by Jeremy Katz
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 4.2.7-18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-26 14:13:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2006-05-22 17:50:22 UTC
The package contains conflicting -devel packages for multilib arches.

gimp-print-devel-4.2.7-16.i386.rpm
warning: gimp-print-devel-4.2.7-16.i386.rpm: Header V3 DSA signature: NOKEY, key
 ID 4f2a6fd2
Preparing...                ##################################################
        file /usr/bin/gimpprint-config from install of gimp-print-devel-4.2.7-16
 conflicts with file from package gimp-print-devel-4.2.7-16


Note You need to log in before you can comment on or make changes to this bug.